import request from '@/utils/http/index';

export const saveUser = (data) => {
  return request.post('/login/save', data);
};

export const getCreditPage = (params) => {
  return request.get('/Credit/page', params);
};

export const getCredit = (id) => {
  return request.get('/Credit/getById?id=' + id);
};

export const getTrackRecordPage = (params) => {
  return request.get('/TrackRecord/page', params);
};

export const saveTrackRecord = (data) => {
  return request.post('/TrackRecord/save', data);
};
